Subject: Re: IP only on the default channel?

From: "Lee, Hee-Jin" <[email-masked]>
Date: Wed, 7 Oct 1998 09:34:55 +0900

Hi, Myron...

Isochronous stream is not serving IP unicast, you mean?
Would you tell me the reason?
I believe IP unicast over stream service is really useful.

Regards,
Heejin.

>Myron Hattig wrote:
>
> Hee-Jee,
>
> IP uses streams in two cases: IP broadcast channel and IP multicast.
>
> We recently discussed the IP broadcast channel case as having two
> options for connecting the IP broadcast channels on two different buses.
> The options are to have the bridge support the NETWORK_CHANNEL register
> and map the channel numbers in the NETWORK_CHANNEL registers on all
> interfaces. THe other option is to have the NPM request the brigde
> to map or connect the broadcast channels from different buses. This
> request could, as you say, be the IEC 61883 CMP protocol.
>
> Since IP multicast does not have a register to hold channel numbers
> the later option from above is the only option (I think). So at some
> point the link source or channel mapping owner that is bridge aware
> would send a request to the bridge to map or connect the two channels
> on different buses. Again, this request could be the IEC 61883 CMP
> protocol.
>
> In fact, since the bridge will have to do this somehow for non-IP
> devices that are already using IEC 61883 CMP protocol, I've always
> hoped we could reuse that work for connecting IP multicast streams
> through bridges.
>
> -myron

---

From: "Hattig, Myron" <[email-masked]>
Date: Wed, 7 Oct 1998 18:25:26 -0700

On Wednesday, October 07, 1998 5:40 PM, Kenji Fujisawa
[SMTP:[email-masked]] wrote:
> It seems there is a mis-communication.

Could be. I jumped from "default channel"  in the subject line to mean
broadcast async stream.
I'll wait for Heejin to clarify.

-myron